name = "Cobblemon: Herisson Academy"
version = "0.1.5.2 noworld"
pack-format = "packwiz:1.1.0"

[index]
file = "index.toml"
hash-format = "sha256"
hash = "7ca00cd547f8c531bcd4da687bedc5580c1e8e60772974819d50ed098ea6c058"

[versions]
fabric = "0.16.9"
minecraft = "1.20.1"
